[repositories] devel: [groups] [packages] [maintainers] [changelog]

 gutenprint: A suite of printer drivers that may be used with cups (source)

Name:gutenprint
Release:5.3.3-1mamba
Group:System/Spooling
Maintainer:silvan
Description:Gutenprint is the new name for the former gimp-print tool.
Gutenprint is a package of high quality printer drivers for Linux, BSD, Solaris, IRIX, and other UNIX-alike operating systems.
In many cases, these drivers rival or exceed the OEM drivers in quality and functionality.
Our goal is to produce the highest possible output quality from all supported printers.
To that end, we have done extensive work on screening algorithms, color generation, and printer feature utilization.
We are continuing our work in all of these areas to produce ever higher quality results, particularly on the ubiquitous, inexpensive inkjet printers that are nonetheless capable of nearly photographic output quality.
Despite the name, printing support for The GIMP is only one small part of what Gutenprin does, and indeed, the Print plugin may eventually be removed from the core gutenprint distribution.
Gutenprint printer drivers can be used with all common UNIX print spooling systems, by means of either CUPS or Ghostscript.
License:GPL
Size:4.83 MB
Download:gutenprint-5.3.3-1mamba.src.rpm
URL:http://gutenprint.sourceforge.net
Specfile:gutenprint.spec
Sources:gutenprint-5.3.3.tar.xz
Patches:gutenprint-5.2.3-parallel-build.patch gutenprint-5.2.3-LD_PRELOAD_fix.patch gutenprint-5.2.6-fix_includes.patch 
Build time:Thu Nov 14 2019
Built RPMS:gutenprint(i586) gutenprint-debug(i586) gutenprint-devel(i586) gutenprint(arm) gutenprint-debug(arm) gutenprint-devel(arm) gutenprint(x86_64) gutenprint-debug(x86_64) gutenprint-devel(x86_64)
Build requirements:ghostscript-devel glibc-devel libX11-devel libXau-devel libXdmcp-devel libXext-devel libXrender-devel libatk-devel libcairo-devel libcups-devel libexpat-devel libfontconfig-devel libfreetype-devel libgcrypt-devel libgimp-devel libglib-devel libglitz-devel libgnutls-devel libgpg-error-devel libgtk-devel libgtk2-devel libjpeg-devel libkrb5-devel libltdl-devel[>=1.5.22] libopenssl-devel libpango-devel libpng-devel libpthread-stubs-devel[>=0.1] libtiff-devel libxcb-devel libxcb-util-devel libz-devel perl-devel
Changelog:Thu Nov 14 2019 - autodist (5.3.3-1mamba)
- automatic version update by autodist
Sun Aug 18 2019 - silvan (5.3.1-1mamba)
- update to 5.3.1
Wed Aug 14 2019 - silvan (5.2.15-1mamba)
- update to 5.2.15
Sun Apr 29 2018 - autodist (5.2.14-1mamba)
- automatic version update by autodist
Sun Aug 06 2017 - autodist (5.2.13-1mamba)
- automatic version update by autodist
Sat Apr 15 2017 - autodist (5.2.12-1mamba)
- automatic version update by autodist
Sun Jan 17 2016 - autodist (5.2.11-1mamba)
- automatic version update by autodist
Sat Jun 07 2014 - autodist (5.2.10-1mamba)
- automatic version update by autodist
Sat Sep 29 2012 - silvan (5.2.9-1mamba)
- update to 5.2.9
Thu Oct 27 2011 - silvan (5.2.7-2mamba)
- added requirement for cups-bjnp
Thu Sep 15 2011 - silvan (5.2.7-1mamba)
- update to 5.2.7
Thu Sep 15 2011 - silvan (5.2.6-3mamba)
- gutenprint-devel: replice provide/obsolete for gimp-print with gimp-print-devel
Thu Dec 23 2010 - davide (5.2.6-2mamba)
- provide /usr/lib64/cups/filter/commandtocanon and commandtoepson
- run /sbin/ldconfig
- own /usr/include/gutenprint and /usr/include/gutenprintui2
Fri Nov 12 2010 - autodist (5.2.6-1mamba)
- automatic update by autodist
Thu Apr 02 2009 - silvan (5.2.3-1mamba)
- update to 5.2.3
Wed Mar 26 2008 - silvan (5.1.7-1mamba)
- update to 5.1.7
- generate single language ppds for drivers missing in foomatic (but not only, FIXME)
Thu Feb 28 2008 - silvan (5.0.2-1mamba)
- update to 5.0.2
Fri Apr 06 2007 - silvan (5.0.0.99.1-1mamba)
- update to version 5.0.0.99.1 by autospec
- resolved conflict with gimp
Wed Feb 21 2007 - silvan (5.0.0-3qilnx)
- don't obsolete gimp-print
Tue Feb 20 2007 - silvan (5.0.0-2qilnx)
- added libgutenprintui build
Tue Feb 20 2007 - silvan (5.0.0-1qilnx)
- update to version 5.0.0 by autospec
- renamed to gutenprint and obsoleting gimp-print
Mon Nov 21 2005 - stefano (4.2.7-2qilnx)
- specfile fixes: use %find_lang, install/uninstall info pages
Mon Sep 20 2004 - silvan (4.2.7-1qilnx)
- update to version 4.2.7 by autospec
Mon Jul 28 2003 - silvan (4.2.5-1qilnx)
- first build for gimp-print

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.